//
//  WifiBaseOrder.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 20.05.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation

enum WifiOrderType {
  case order
  case offer
}

class WifiBaseOrder {
  var wifiOrderType: WifiOrderType?
  
  init(wifiOrderType: WifiOrderType) {
    self.wifiOrderType = wifiOrderType
  }
  
}